/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.jahreswirkung-switch {
  margin: 10px 0 24px 0;
  display: flex;
  align-items: center;
  & .switch-component {
    margin-right: 10px;
  }
}

.table-widget {
  margin-bottom: 75px;
  width: 990px;
  .regelung-title-holder {
    margin-bottom: 30px;
    width: 100%;
    overflow: hidden;
  }
  .table-scroll {
    width: max-content !important;
    max-width: max-content;
  }
}
.widget-table-title {
  width: 990px;
  display: flex;
  border-bottom: 1px solid @platform-blue3;
  margin: 24px 0;
  padding: 10px 0;
  h3 {
    font-weight: 500;
    flex-grow: 1;
    margin: 0;
  }
  a {
    color: @platfrom-blue1;
    font-size: 1.4rem;
    &:hover,
    &:focus {
      color: white;
    }
  }
}
